## pythonprop 0.30.1

=== debian/changelog ===
pythonprop (0.30.1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: bumped Standards-Version to 4.7.0.

 -- David da Silva Polverari <polverari@debian.org>  Wed, 28 Aug 2024 05:29:24 +0000

pythonprop (0.30.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1063748)

 -- David da Silva Polverari <polverari@debian.org>  Tue, 13 Feb 2024 23:59:43 +0000
