=== debian/control ===
Source: pythonprop
Section: hamradio
Priority: optional
Maintainer: David da Silva Polverari <polverari@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), dh-python, python3, yelp-tools
Standards-Version: 4.7.0
Homepage: https://www.qsl.net/hz1jw/pythonprop/index.html
Vcs-Browser: https://salsa.debian.org/debian/pythonprop
Vcs-Git: https://salsa.debian.org/debian/pythonprop.git

Package: pythonprop
Architecture: any
Depends: gir1.2-gtk-3.0,
         python3-cartopy,
         python3-gi-cairo,
         python3-matplotlib,
         python3-scipy,
         voacapl,
         ${misc:Depends},
         ${python3:Depends}
Description: graphical interface to the VOACAP HF propagation engine
 Pythonprop is a collection of Python 3 scripts designed to create VOACAP
 input (.dat) files and plot the resulting predictions.
 .
 It can be used either in point-to-point (P2P) mode, to produce HF (High
 Frequency) propagation predictions between two fixed locations, or in area
 mode, to produce HF propagation plots over a user-defined area from a fixed
 transmit site.
 .
 This package provides the voacapgui, voaP2PPlot and voaAreaPlot scripts. It is
 useful for making HF (High Frequency) circuit prediction for amateur radio
 ("ham radio") operators.
